table    {
	color: #F00;
	font-size: 11px;
	line-height: 15px;
	font-family: Arial, Verdana, Times;
	text-indent: 0px
}
a:link        { color: #06c; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: underline }
a:hover      { color: #f93; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: underline }
a:visited       { color: #00a6eb; font-style: italic; font-size: 11px; font-family: Arial, Verdana, Times }
br       { font-size: 11px; line-height: 15px; font-family: Arial, Verdana, Times }
#infotext     { color: red; font-size: 7px; font-family: Arial, Verdana, Times }
.kl_text      { color: gray; font-size: 9px; font-family: Arial, Verdana, Times }
.headline      {
	color: #F00;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Verdana, Times
}
.headlineblue     {
	color: #000;
	font-weight: bold;
	font-size: 13px;
	font-family: Arial, Verdana, Times
}
.subline     { color: #00a6eb; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times }
.lauftext      { color: black; font-size: 11px; line-height: 15px; font-family: Arial, Verdana, Times; text-indent: 0px }
.fotos_titel { color: #00a6eb; font-size: 11px; line-height: 15px; font-family: Arial, Verdana, Times; text-indent: 0px }

	
#LogoHS {
	position:absolute;
	left:41px;
	top:7px;
	width:211px;
	height:93px;
	z-index:80;
	visibility: visible;
	
	}
